<script>
    export default {
        data() {
            return {

            }
        },
        created() {

        }
    }
</script>
<template>
    <div>
        <div class="row">
            <div class="col">
                <div class="panel-card">
                    <div class="panel-card-body">
                        <h6 class="title">
                            Benachrichtungen
                        </h6>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
